import React from 'react';
export default function FloatPortrait2Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M316.92-509.23h253.85v-213.85H316.92zM760-120H200v-720h560z" })));
}
